DUC Compatibility with Windows


DUC Compatibility with  Windows

We have upgraded our systems to use the most up to date encryption methods.
Because of this, older versions of Windows (XP, 2003, etc) may not know how to use these new encryption protocols.

If you are using our newest Dynamic Update Client (DUC) on an older version of Windows,
you may face issues, such as a “Time Out” error or failure to update the hostname.

If you are using an older version, there is the previous release of the DUC that may work,
this can be found here:

http://noip.com/client/ducsetup.exe